{
  "id": "cours/rencontre12.1",
  "title": "Cours 23 - TP4 (25%)",
  "description": "",
  "source": "@site/docs/01-cours/23-rencontre12.1.md",
  "sourceDirName": "01-cours",
  "slug": "/cours/rencontre12.1",
  "permalink": "/4W6-WebServices/cours/rencontre12.1",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/01-cours/23-rencontre12.1.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 23,
  "frontMatter": {},
  "sidebar": "docs",
  "previous": {
    "title": "Cours 22 - Git et librairies JS",
    "permalink": "/4W6-WebServices/cours/rencontre11.2"
  },
  "next": {
    "title": "Cours 24 - TP4 (25%)",
    "permalink": "/4W6-WebServices/cours/rencontre12.2"
  }
}